Subject: In the words of Jon Postel...

From: "Jim Fleming" <[email-masked]>
Date: Sun, 25 Jul 1999 20:16:44 -0500

@@@@ http://www.spectrum.ieee.org/select/1098/int.html

"POSTEL: It's perfectly appropriate to be upset. I thought of it in a
slightly different way--like a space that we were exploring and, in the
early days, we figured out this consistent path through the space: IP, TCP,
and so on. What's been happening over the last few years is that the IETF is
filling the rest of the space with every alternative approach, not
necessarily any better. Every possible alternative is now being written
down. And it's not useful."

@@@@@@@@@@@@@@@@@@@@@